#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.4.0
visibility:           public
id:                   persistent-postgresql-2.13.4.0-JTdgx3NJH8zA2UJZSkWPcY
key:                  persistent-postgresql-2.13.4.0-JTdgx3NJH8zA2UJZSkWPcY
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  b993c7e493dcddc0d3f099f4be06a8d0
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.Internal
    Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.4.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.4.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.4.0-JTdgx3NJH8zA2UJZSkWPcY
depends:
    aeson-2.1.2.1-5RDZhERJnAA4H89g4WTdzv
    attoparsec-0.14.4-1tcbLXz1Dqr3Mkx9osd1Tv base-4.15.1.0
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9 bytestring-0.10.12.1
    conduit-1.3.5-1kUbnCN2jYMCu6cNmgq0Yv containers-0.6.4.1
    monad-logger-0.3.40-Gh5ekBF1dim7Vjsacq57Y5 mtl-2.2.2
    persistent-2.13.3.5-7nN0N72e8QhHbU4PcO0ypx
    postgresql-libpq-0.9.4.3-IkP6G59sk5XEvvBwPSqWYy
    postgresql-simple-0.6.5-KDZ1d6USByY3XHBWVR5ilc
    resource-pool-0.2.3.2-9VEOJAjpju37Rp1fIExVEw
    resourcet-1.2.6-KzhhGbc2LJh9t6dKWJx3j4
    string-conversions-0.4.0.1-37OYelIHuhsvH9Rx6RwjL text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    vault-0.3.1.5-55H4BVk0viF3txYuEfX0pq

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

